anyio==3.6.2; python_full_version >= "3.6.2" and python_version >= "3.7"
appnope==0.1.3; platform_system == "Darwin" and python_version >= "3.8" and sys_platform == "darwin"
argon2-cffi-bindings==21.2.0; python_version >= "3.7"
argon2-cffi==21.3.0; python_version >= "3.7"
asttokens==2.1.0; python_version >= "3.8"
attrs==22.1.0; python_version >= "3.7"
babel==2.11.0; python_version >= "3.7"
backcall==0.2.0; python_version >= "3.8"
beautifulsoup4==4.11.1; python_full_version >= "3.6.0" and python_version >= "3.7"
bleach==5.0.1; python_version >= "3.7"
certifi==2022.9.24; python_version >= "3.7" and python_version < "4"
cffi==1.15.1; implementation_name == "pypy" and python_version >= "3.8"
charset-normalizer==2.1.1; python_version >= "3.7" and python_version < "4" and python_full_version >= "3.6.0"
colorama==0.4.6; python_version >= "3.8" and python_full_version < "3.0.0" and platform_system == "Windows" and sys_platform == "win32" or python_full_version >= "3.7.0" and platform_system == "Windows" and sys_platform == "win32" and python_version >= "3.8"
contourpy==1.0.6; python_version >= "3.8"
cycler==0.11.0; python_version >= "3.8"
debugpy==1.6.3; python_version >= "3.8"
decorator==5.1.1; python_version >= "3.8"
defusedxml==0.7.1; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.7"
entrypoints==0.4; python_version >= "3.8"
et-xmlfile==1.1.0; python_version >= "3.6"
executing==1.2.0; python_version >= "3.8"
fastjsonschema==2.16.2; python_version >= "3.7"
fonttools==4.38.0; python_version >= "3.8"
idna==3.4; python_version >= "3.7" and python_version < "4" and python_full_version >= "3.6.2"
ipykernel==6.17.0; python_version >= "3.8"
ipython-genutils==0.2.0; python_version >= "3.7"
ipython==8.6.0; python_version >= "3.8"
ipywidgets==8.0.2; python_version >= "3.7"
jedi==0.18.1; python_version >= "3.8"
jinja2==3.1.2; python_version >= "3.7"
json5==0.9.10; python_version >= "3.7"
jsonschema==4.17.0; python_version >= "3.7"
jupyter-client==7.4.4; python_full_version >= "3.7.0" and python_version >= "3.8"
jupyter-core==4.11.2; python_version >= "3.8"
jupyter-server==1.21.0; python_version >= "3.7"
jupyterlab-pygments==0.2.2; python_version >= "3.7"
jupyterlab-server==2.16.2; python_version >= "3.7"
jupyterlab-widgets==3.0.3; python_version >= "3.7"
jupyterlab==3.5.0; python_version >= "3.7"
kiwisolver==1.4.4; python_version >= "3.8"
markupsafe==2.1.1; python_version >= "3.7"
matplotlib-inline==0.1.6; python_version >= "3.8"
matplotlib==3.6.1; python_version >= "3.8"
mistune==2.0.4; python_version >= "3.7"
nbclassic==0.4.7; python_version >= "3.7"
nbclient==0.7.0; python_full_version >= "3.7.0" and python_version >= "3.7"
nbconvert==7.2.3; python_version >= "3.7"
nbformat==5.7.0; python_full_version >= "3.7.0" and python_version >= "3.7"
nest-asyncio==1.5.6; python_full_version >= "3.7.0" and python_version >= "3.8"
notebook-shim==0.2.0; python_version >= "3.7"
notebook==6.5.2; python_version >= "3.7"
numpy==1.23.4; python_version >= "3.10"
openpyxl==3.0.10; python_version >= "3.6"
packaging==21.3; python_version >= "3.8"
pandas==1.5.1; python_version >= "3.8"
pandocfilters==1.5.0; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.7"
parso==0.8.3; python_version >= "3.8"
pexpect==4.8.0; sys_platform != "win32" and python_version >= "3.8"
pickleshare==0.7.5; python_version >= "3.8"
pillow==9.3.0; python_version >= "3.8"
prometheus-client==0.15.0; python_version >= "3.7"
prompt-toolkit==3.0.31; python_full_version >= "3.6.2" and python_version >= "3.8"
psutil==5.9.3; python_version >= "3.8" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.8"
ptyprocess==0.7.0; sys_platform != "win32" and python_version >= "3.8" and os_name != "nt"
pure-eval==0.2.2; python_version >= "3.8"
py==1.11.0; python_version >= "3.8" and python_full_version < "3.0.0" and implementation_name == "pypy" or implementation_name == "pypy" and python_version >= "3.8" and python_full_version >= "3.5.0"
pycparser==2.21; python_version >= "3.8" and python_full_version < "3.0.0" and implementation_name == "pypy" or implementation_name == "pypy" and python_version >= "3.8" and python_full_version >= "3.4.0"
pygments==2.13.0; python_version >= "3.8"
pyparsing==3.0.9; python_full_version >= "3.6.8" and python_version >= "3.8"
pyrsistent==0.19.1; python_version >= "3.7"
python-dateutil==2.8.2; python_version >= "3.8" and python_full_version < "3.0.0" or python_full_version >= "3.3.0" and python_version >= "3.8"
python-dotenv==0.21.0; python_version >= "3.7"
pytz==2022.6; python_version >= "3.8"
pywin32==304; sys_platform == "win32" and platform_python_implementation != "PyPy" and python_version >= "3.7"
pywinpty==2.0.9; os_name == "nt" and python_version >= "3.7"
pyzmq==24.0.1; python_version >= "3.8"
requests==2.28.1; python_version >= "3.7" and python_version < "4"
send2trash==1.8.0; python_version >= "3.7"
setuptools-scm==7.0.5; python_version >= "3.8"
six==1.16.0; python_version >= "3.8" and python_full_version < "3.0.0" or python_full_version >= "3.3.0" and python_version >= "3.8"
sniffio==1.3.0; python_full_version >= "3.6.2" and python_version >= "3.7"
soupsieve==2.3.2.post1; python_full_version >= "3.6.0" and python_version >= "3.7"
stack-data==0.6.0; python_version >= "3.8"
terminado==0.17.0; python_version >= "3.7"
tinycss2==1.2.1; python_version >= "3.7"
tomli==2.0.1; python_version >= "3.8"
tornado==6.2; python_version >= "3.8"
tqdm==4.64.1; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.4.0")
traitlets==5.5.0; python_full_version >= "3.7.0" and python_version >= "3.8"
typing-extensions==4.4.0; python_version >= "3.8"
urllib3==1.26.12; python_version >= "3.7" and python_full_version < "3.0.0" and python_version < "4" or python_full_version >= "3.6.0" and python_version < "4" and python_version >= "3.7"
wcwidth==0.2.5; python_full_version >= "3.6.2" and python_version >= "3.8"
webencodings==0.5.1; python_version >= "3.7"
websocket-client==1.4.1; python_version >= "3.7"
widgetsnbextension==4.0.3; python_version >= "3.7"
xlsxwriter==3.0.3; python_version >= "3.4"
